[setup]
AppTitle      =     ¿ìµÝÈÈÆøÇò
Ename         =     BalloonExpress         
AppName       =  BalloonExpress.exe
SoftId        = 6279
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 10:39:57 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
